Subject: Re: gnu compiler
From: [email-masked] (Mikey)

7 Sep 1997 23:39:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: "Mark Ryan" <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

Your GCC_EXEC_PREFIX is not correctly set,
please reread the FAQ, and README, to get the correct values.

On Tue, 25 Mar 1997 10:02:34 -0500, you wrote:

>Cygnus:
>I have a dx4100 w/16mb ram win95 op sys:
>
>I have installed gcc compiler with environment variable and path set as
>noted, 
>I am getting error messages like "...cannot exec cpp no such file ...." I
>put the directory that contains the cpp.exe in the path statement and
>rerun--I get error messages like iostream.h not found (or something
>similar).
>
>please help--all I want to do is learn c++, not get stuck installing a
>compiler.
>
>my level of expertise in computers is high, so you don't need to start from
>the beginning.
>
>thanks in advance for your help.
>mark ryan
>
>ph # hm: 704-482-8673
>ph # wk: 800-249-7269
>email: home: [email-masked]
>email: work: [email-masked]
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".